


.subnavul { 
		margin:0px;
		padding-left:0px;
		margin-left:0px;		
		list-style-type: square;
		margin-bottom:10px;
		margin-top:0px;
}

.subnavli { 
	color: #FFFFFF; 
	padding-left:0px;
	margin-left: 45px;
	margin-right: 5px;
	margin-bottom:1px;
	margin-top:1px;
	list-style-type: square;	
}

.standardfield { width: 130px; font-size: 11px; }
.standardfieldshort { width: 40px; font-size: 11px; }
.standardfieldmedium { width: 80px; font-size: 11px; }
.standardfieldlong { width: 200px; font-size: 11px; }
.standardfieldxlong { width: 300px; font-size: 11px; }

.colldiv, .collpaddiv { width: 100%; }

.ShoppingCart  
{ 
    position: static; top: 450px; left: 5px; width: 216px; min-height: 60px;
    background-color: #7174bc; color: #ffffff; 
    padding-left: 5px; 
    padding-right: 5px;
    padding-top: 2px;
}
.ShoppingCart A:link { color: #ffffff;}
.ShoppingCart A:visited { color: #ffffff; }
.ShoppingCart A:active { color: #ffffff; }
.ShoppingCart A:hover { color: #2426a8; }
.ShoppingCart span { color: #ffffff; font-size: 17px; font-family: Calibri;  font-weight: bolder; }
.ShoppingCart td { color: #ffffff; }
.ShoppingCart hr { color: #8386c3;  }

.CartSubtotal { text-align: right; color: #ffffff; font-family: Calibri;  font-size: 16px;}
.ShoppingCart td span { font-size: 15px; font-weight: normal; }


.CConsolidatedTab .ajax__tab_xp .ajax__tab_tab { height: 21px; }

.CConsolidatedTab .ajax__tab_header {
	FONT-FAMILY: calibri; BACKGROUND: url(/public/images/tabs/blueline.png) repeat-x 50% bottom; FONT-SIZE: 14px; color: #232678; height: 30px; 
}
.CConsolidatedTab .ajax__tab_outer {
	PADDING-RIGHT: 4px; BACKGROUND: url(/public/images/tabs/right.png) no-repeat right 50%; HEIGHT: 30px
}
.CConsolidatedTab .ajax__tab_inner {
	PADDING-LEFT: 3px; BACKGROUND: url(/public/images/tabs/left.png) no-repeat; 
}
.CConsolidatedTab .ajax__tab_tab {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BACKGROUND: url(/public/images/tabs/tab.png) repeat-x ; HEIGHT: 50px; PADDING-TOP: 5px;
	
}
.CConsolidatedTab .ajax__tab_hover .ajax__tab_outer {
	BACKGROUND: url(/public/images/tabs/tab-hover-right.gif) no-repeat right 50%; CURSOR: pointer; 
}
.CConsolidatedTab .ajax__tab_hover .ajax__tab_inner {
	BACKGROUND: url(/public/images/tabs/tab-hover-left.gif) no-repeat; CURSOR: pointer; }
.CConsolidatedTab .ajax__tab_hover .ajax__tab_tab {
	BACKGROUND: url(/public/images/tabs/tab-hover.gif) repeat-x; CURSOR: pointer; 
}

.CConsolidatedTab .ajax__tab_active .ajax__tab_outer {
	BACKGROUND: url(/public/images/tabs/active-right.png) no-repeat right 50%; 
}
.CConsolidatedTab .ajax__tab_active .ajax__tab_inner {
	BACKGROUND: url(/public/images/tabs/active-left.png) no-repeat
}
.CConsolidatedTab .ajax__tab_active .ajax__tab_tab {
	BACKGROUND: url(/public/images/tabs/active-blue.png) repeat-x; color: White;
}
.CConsolidatedTab .ajax__tab_disabled {
	COLOR: #a0a0a0
}
.CConsolidatedTab .ajax__tab_body {
	BORDER-BOTTOM: #ffffff  1px solid; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #ffffff; 
	PADDING-LEFT: 8px; PADDING-RIGHT: 8px; 
	FONT-FAMILY: verdana, tahoma, helvetica; FONT-SIZE: 10pt; 
	BORDER-TOP: 0px; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 8px;
 min-height: 400px;
}


#AccordionPaneAddressDetails_content_TableIndividualAddressDetails td {  }

#OrderConfirm { font-family: Calibri; font-size: 15px; text-align: left; width: 800px; }
#OrderConfirm h1 { font-family: Calibri; color: #1f2171; font-size: 19px; text-align: left; }

.ConfirmGridView { border-style: none;}
.ConfirmGridView th { font-family: Calibri; color: #1f2171; font-size: 16px; }
.ConfirmGridView td { border-style: solid; border-width: 1px; border-color: #dcdfed; padding: 4px; }

#ConfirmSummaryBlock { width: 800px; }
#ConfirmSummaryBlock { margin-left:auto; }
#ConfirmSummaryBlock table { margin-left: auto; margin-right: 6px; }
#ConfirmSummaryBlock td { font-family: Calibri; color: #1f2171; font-size: 16px; font-weight: bolder;}

#AccordionPaneSummary_content_CartSummaryStep4_ConfirmSummaryBlock { width: 800px; left: -155px; position: relative; }
#AccordionPaneSummary_content_CartSummaryStep4_ConfirmSummaryBlock { margin-left:auto; }
#AccordionPaneSummary_content_CartSummaryStep4_ConfirmSummaryBlock table { margin-left: auto; margin-right: 6px; }
#AccordionPaneSummary_content_CartSummaryStep4_ConfirmSummaryBlock td { font-family: Calibri; color: #1f2171; font-size: 16px; font-weight: bolder;}


.UnitFormat { font-family: Calibri; color: #000000; font-size: 12px; font-weight: normal; text-align: right; }
.UnitFormatBold { font-family: Calibri; color: #000000; font-size: 12px; font-weight: bolder; text-align: right; }

#FinalisePurchase { font-family: Calibri; font-size: 15px; text-align: left; }

.accordion { width: 800px;  }
.accordionHeader { font-family: Calibri; font-size: 13px; text-align: left; color: #ffffff; font-weight: bolder; 
                   background-color: #7174bc; cursor: pointer; height: 24px; padding-top: 5px; padding-left: 2px; margin-bottom: 1px;}
.accordionHeaderSelected { font-family: Calibri; font-size: 13px; text-align: left; font-weight: bolder; 
                           color: #1f2171; cursor: pointer; height: 24px; padding-top: 5px; padding-left: 2px; margin-bottom: 1px;}
.accordionContent { margin-bottom: 5px; }

#step4Billing { border: 1px solid #dcdfed; width: 190px; height: 200px; }
#step4Billing table { background-color: #dcdfed; }
#step4Billing td {  color: #1f2171; }
#step4Billing td a { color: #1f2171; cursor: pointer;}

#step4ShippingTo { border: 1px solid #dcdfed; width: 190px; height: 200px; position: relative; top: -202px; left: 240px;}
#step4ShippingTo table { background-color: #dcdfed; }
#step4ShippingTo td {  color: #1f2171; }
#step4ShippingTo td a { color: #1f2171; cursor: pointer;}

#step4ShippingMethod { border: 1px solid #dcdfed; width: 190px; height: 200px; position: relative; top: -404px; left: 460px;}
#step4ShippingMethod table { background-color: #dcdfed; }
#step4ShippingMethod td {  color: #1f2171; }
#step4ShippingMethod td a { color: #1f2171; cursor: pointer;}

#step4cartSummary { position: relative; top: -404px; }

#step4paymentOptions { position: relative; top: -404px; }
.step4paymentOptionsLI { position: relative; top: -30px; left: 16px; }
.step4paymentOptionsLI td { width: 190px; }
.step4paymentOptionsRadiobuttonlist tr { height: 20px; }

#FinalisePurchase h2 { font-family: Calibri; color: #1f2171; font-size: 16px; }
#FinalisePurchase select { width: 200px; }

#ProductAdmin h1 { font-family: Calibri; color: #1f2171; font-size: 19px; text-align: left; }

#ProductContentAdmin h1 { font-family: Calibri; color: #1f2171; font-size: 19px; text-align: left; }
#ProductContentAdmin h2 { font-family: Calibri; color: #1f2171; font-size: 15px; text-align: left; }
#ProductContentAdmin textarea { height: 100px; width: 800px; }

#OrderCompleted_BankOrder { position: relative; top: -120px; }
#OrderCompleted_BankOrder h2 { font-family: 'Calibri'; COLOR: #1f2171; font-size: 15px; font-weight: bold; }
#OrderCompleted_BankOrder hr { position: relative; top: -11px; }

#BankDepositInvoice { border: 1px solid #dcdfed; width: 190px; height: 130px; }
#BankDepositInvoice table { background-color: #dcdfed; }
#BankDepositInvoice td {  color: #1f2171; }
#BankDepositInvoice td a { color: #1f2171; cursor: pointer;}

#BankDepositConfirmSummaryPO_BankDepositBilling { border: 1px solid #dcdfed; width: 190px; height: 200px; position: relative; top: -202px; left: 240px;}
#BankDepositConfirmSummaryPO_BankDepositBilling table { background-color: #dcdfed; }
#BankDepositConfirmSummaryPO_BankDepositBilling td {  color: #1f2171; }
#BankDepositConfirmSummaryPO_BankDepositBilling td a { color: #1f2171; cursor: pointer;}

#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_BankDepositBilling { border: 1px solid #dcdfed; width: 190px; height: 150px; position: relative; top: -132px; left: 240px;}
#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_BankDepositBilling table { background-color: #dcdfed; }
#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_BankDepositBilling td {  color: #1f2171; }
#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_BankDepositBilling td a { color: #1f2171; cursor: pointer;}

#BankDepositConfirmSummaryPrint_BankDepositBilling { border: 1px solid #dcdfed; width: 190px; height: 150px; position: relative; top: -102px; left: 240px;}
#BankDepositConfirmSummaryPrint_BankDepositBilling table { background-color: #dcdfed; }
#BankDepositConfirmSummaryPrint_BankDepositBilling td {  color: #1f2171; }
#BankDepositConfirmSummaryPrint_BankDepositBilling td a { color: #1f2171; cursor: pointer;}

#ctl00_ContentPlaceHolderMain_OrderSummary_BankDepositBilling { border: 1px solid #dcdfed; width: 190px; height: 130px; position: relative; top: -132px; left: 240px;}
#ctl00_ContentPlaceHolderMain_OrderSummary_BankDepositBilling table { background-color: #dcdfed; }
#ctl00_ContentPlaceHolderMain_OrderSummary_BankDepositBilling td {  color: #1f2171; }
#ctl00_ContentPlaceHolderMain_OrderSummary_BankDepositBilling td a { color: #1f2171; cursor: pointer;}



#BankDepositConfirmSummaryPO_BankDepositShipping { border: 1px solid #dcdfed; width: 190px; height: 200px; position: relative; top: -404px; left: 460px;}
#BankDepositConfirmSummaryPO_BankDepositShipping table { background-color: #dcdfed; }
#BankDepositConfirmSummaryPO_BankDepositShipping td {  color: #1f2171; }
#BankDepositConfirmSummaryPO_BankDepositShipping td a { color: #1f2171; cursor: pointer;}

#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_BankDepositShipping { border: 1px solid #dcdfed; width: 190px; height: 150px; position: relative; top: -284px; left: 460px;}
#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_BankDepositShipping table { background-color: #dcdfed; }
#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_BankDepositShipping td {  color: #1f2171; }
#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_BankDepositShipping td a { color: #1f2171; cursor: pointer;}

#BankDepositConfirmSummaryPrint_BankDepositShipping { border: 1px solid #dcdfed; width: 190px; height: 150px; position: relative; top: -254px; left: 460px;}
#BankDepositConfirmSummaryPrint_BankDepositShipping table { background-color: #dcdfed; }
#BankDepositConfirmSummaryPrint_BankDepositShipping td {  color: #1f2171; }
#BankDepositConfirmSummaryPrint_BankDepositShipping td a { color: #1f2171; cursor: pointer;}

#ctl00_ContentPlaceHolderMain_OrderSummary_BankDepositShipping { border: 1px solid #dcdfed; width: 190px; height: 130px; position: relative; top: -264px; left: 460px;}
#ctl00_ContentPlaceHolderMain_OrderSummary_BankDepositShipping table { background-color: #dcdfed; }
#ctl00_ContentPlaceHolderMain_OrderSummary_BankDepositShipping td {  color: #1f2171; }
#ctl00_ContentPlaceHolderMain_OrderSummary_BankDepositShipping td a { color: #1f2171; cursor: pointer;}




#BankDepositConfirmSummaryPO_BankDepositOrderDetails { border: 1px solid #dcdfed; width: 800px; height: 200px; position: relative; top: -3px; left: -461px;}
#BankDepositConfirmSummaryPO_BankDepositOrderDetails table { background-color: #ffffff; }
#BankDepositConfirmSummaryPO_BankDepositOrderDetails td {  color: black; }
#BankDepositConfirmSummaryPO_BankDepositOrderDetails td a { color: #1f2171; cursor: pointer;}

#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_BankDepositOrderDetails { border-style: none; width: 800px; height: 200px; position: relative; top: -260px; left: 0px;}
#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_BankDepositOrderDetails table { background-color: #ffffff; }
#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_BankDepositOrderDetails td {  color: black; }
#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_BankDepositOrderDetails td a { color: #1f2171; cursor: pointer;}

#BankDepositConfirmSummaryPrint_BankDepositOrderDetails { border-style: none; width: 800px; height: 200px; position: relative; top: -255px; left: 0px;}
#BankDepositConfirmSummaryPrint_BankDepositOrderDetails table { background-color: #ffffff; }
#BankDepositConfirmSummaryPrint_BankDepositOrderDetails td {  color: black; }
#BankDepositConfirmSummaryPrint_BankDepositOrderDetails td a { color: #1f2171; cursor: pointer;}

#ctl00_ContentPlaceHolderMain_OrderSummary_BankDepositOrderDetails  { border-style: none; width: 800px; height: 200px; position: relative; top: -280px; left: 0px;}
#ctl00_ContentPlaceHolderMain_OrderSummary_BankDepositOrderDetails  table { background-color: #ffffff; }
#ctl00_ContentPlaceHolderMain_OrderSummary_BBankDepositOrderDetails  td {  color: black; }
#ctl00_ContentPlaceHolderMain_OrderSummary_BankDepositOrderDetails  td a { color: #1f2171; cursor: pointer;}


#BankDepositConfirmSummaryPrint_VendorInfo { border: 1px solid #dcdfed; width: 190px; height: 150px; position: relative; top: -102px; left: 240px;}
#BankDepositConfirmSummaryPrint_VendorInfo table { background-color: #dcdfed; }
#BankDepositConfirmSummaryPrint_VendorInfo td {  color: #1f2171; }
#BankDepositConfirmSummaryPrint_VendorInfo td a { color: #1f2171; cursor: pointer;}


.BankDepositConfirmGridView { border-style: none;}
.BankDepositConfirmGridView th { font-family: Calibri; color: #1f2171; font-size: 16px; }
.BankDepositConfirmGridView td { border-style: solid; border-width: 1px; border-color: #dcdfed; padding: 4px; background-color: White; }

#CartSummaryMain_ConfirmSummaryBlock { width: 800px;  position:relative; top: 0px;}
#CartSummaryMain_ConfirmSummaryBlock { margin-left:auto; }
#CartSummaryMain_ConfirmSummaryBlock table { margin-left: auto; margin-right: 6px; }
#CartSummaryMain_ConfirmSummaryBlock td { font-family: Calibri; color: #1f2171; font-size: 16px; font-weight: bolder;}

.BankDepositPrint { width: 120px; height: 100px; position: relative; top: -70px; left: 230px;}

#OrderBilling { border: 1px solid #dcdfed; width: 190px; height: 150px; position: relative; }
#OrderBilling table { background-color: #dcdfed; }
#OrderBilling td {  color: #1f2171; }
#OrderBilling td a { color: #1f2171; cursor: pointer;}

#OrderShipping { border: 1px solid #dcdfed; width: 190px; height: 150px; position: relative; }
#OrderShipping table { background-color: #dcdfed; }
#OrderShipping td {  color: #1f2171; }
#OrderShipping td a { color: #1f2171; cursor: pointer;}


#DivOrderDetailBillingAddress { position: relative; top: 0px; left: 0px; }
#DivOrderDetailDeliveryAddress { position: relative; top: -152px; left: 240px; }
#DivOrderDetailButtons { position: relative; top: -120px; left: 0px; }
#DivOrderDetailsComments { position: relative; top: -120px; left: 0px; }

#DivCVV  
{
    border: 1px solid #8386c3; width: 300px; 
    margin-left: 15px; 
    padding: 15px 15px 15px 15px;    
}

.modalBackground {
background-color:#000;
filter:alpha(opacity=80);
opacity:0.8;
} 

#AccordionPaneCreditCard_content_PanelModalCC
{
    width: 400px;
    height: 80px;
    left: -250px;
    background-color: White;
    padding-left: 5px;
    padding-right: 5px;
}

.HiddenButton { display: none; }



#TabContainerProducts_TabPanelIntroduction_PanelModalPostalInfo
{
    width: 700px;
    background-color: White;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

#TabContainerProducts_TabPanelSOSTalisman_PanelModalSOSInfo
{
    width: 700px;
    background-color: White;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;	
}

#TabContainerProducts_TabPanelSOSTalisman_PanelSOSProductInfoPopup
{
    width: 600px;
    height: 430px;
    background-color: White;
    top: -70px;
}

#TabContainerProducts_TabPanelMedilog_PanelMedilogProdInfo
{
    width: 600px;
    height: 430px;
    background-color: White;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    top: -70px;
}

#TabContainerProducts_TabPanelVital_PanelVitalIDProdInfo
{
    width: 600px;
    height: 430px;
    background-color: White;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    top: -70px;
}

#TabContainerProducts_TabPanelReplacementParts_PanelReplacementProdInfo
{
    width: 600px;
    height: 430px;
    background-color: White;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    top: -70px;
}




.prodImage1
{
    background-color: White;
    position: absolute;
    top: 440px;
    left: 0px;
    height: 73px;
    width: 111px;
    z-index: 999999;
    visibility: visible;
}

.prodImage2
{
    background-color: White;
    position: absolute;
    top: 440px;
    left: 120px;
    height: 73px;
    width: 111px;
    z-index: 999999;
    visibility: visible;
}

.prodImage3
{
    background-color: White;
    position: absolute;
    top: 440px;
    left: 240px;
    height: 73px;
    width: 111px;
    z-index: 999999;
    visibility: visible;
}

.prodImage4
{
    background-color: White;
    position: absolute;
    top: 440px;
    left:360px;
    height: 73px;
    width: 111px;
    z-index: 999999;
    visibility: visible;
}

.prodImage5
{
    background-color: White;
    position: absolute;
    top: 440px;
    left: 480px;
    height: 73px;
    width: 111px;
    z-index: 999999;
    visibility: visible;
}


.pointer { cursor: pointer; height: 500px; }

@media print 
{
    .noPrint {display:none;}
    .fixBottom { display: block; position: fixed; bottom: 0; }   
}

.BankDepositPrint
{
     visibility: hidden;
}

#ctl00_ContentPlaceHolderMain_BankDepositConfirmSummary1_OrderCompleted_BankOrder 
{ 
    width: 800px;   
}